/*
Theme Name: interludebeauty-child
Theme URI: http://wp.rivertheme.com/ri-elise
Description: Child theme of Interludebeauty
Author: ZooTemplate
Author URI: http://www.zootemplate.com/
Template: interludebeauty
Version: 1.0.0
Text Domain:  interludebeauty-child
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

.vc_row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

div#text-10 a i{
	font-size: 20px;
	/* margin-right: 12px;*/
}
.tp-caption .rev-btn{
	background-color:#eeb91a !important;
	border-bottom-color: #eeb91a; 
}

.readmore-welcome {
	background-color: #eeb91a;
	padding: 14px 25px 15px;
	color: white;
}
.welcom-content {
	font-family: poppins;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 30px;
	margin-bottom: 20px;
}
.phone-number > a {
	float: right;
	font-weight: 700;
	font-size: 15px;
	margin-right: 25px;
}
#rit-mini-cart {
	float: right;
}
.bot-header {
	border-bottom: 2px solid #000;
}
.top-bar-widget-area {
	float: right;
}
#user-menu-widget {
	font-size: 15px;
	font-weight: 700;
}
.textwidget a i{
	margin-right: 12px;
}
.col-md-4.footera_padding {
	padding: 0px;
}
.your-info li{
	font-size: 14px;
}

.welcome-single-image.wpb_single_image img {
	height: 526px;
	max-width: 100%;
	vertical-align: top;
	object-fit:cover;
	padding-right: 15px;
}
ul.products li.product .product-thumbnail > a img {
	max-height: 300px;
}
.woocommerce-loop-product__title {
	font-size: 16px;
	font-weight: 500;
	text-transform: capitalize;
}
.tp-caption.Hero-Button.rev-btn.rs-hover-ready {
	background: transparent;
	border: 2px solid #eeb91a !important;
}
.tp-caption.Hero-Button.rev-btn {
	background: transparent;
	border: 2px solid #eeb91a !important;
}
.woo-custom-share {
	display: none;
}
.tparrows.tp-leftarrow::before {
	border: 2px solid #eeb91a;
	border-radius: 50%;
	content: "쁓";
	font-family: "Cleversoft";
	font-size: 19px;
	opacity: 1;
	transform: rotate(180deg);
	height:50px;
	width:50px;
}

.tparrows.tp-rightarrow::before {
	border: 2px solid #eeb91a;
	border-radius: 50%;
	content: "쁓";
	font-family: "Cleversoft";
	font-size: 19px;
	opacity: 1;
	color:#eeb91a;
	height:50px;
	width:50px;
}
.star-rating {
	display: none !important;
}
.entry-action a {
	border: none !important;
	font-size: 14px;
	font-weight: 400 !important;
	padding: 0px !important;
	text-transform: capitalize !important;
	transition: all 300ms ease 0s;
}
.entry-action a:hover {
	background-color: transparent !important;
	/*border-color: #c83548 !important;*/
	color: #c83548 !important;
}
/* 28-8-2017 zsnkruti*/
.site-header .top-bar{width:100%;padding:15px 0 5px !important;height:auto !important;line-height:auto !important;}
.main-navigation > ul li.current-menu-item > a{color:#ee9273 !important;}
.main-navigation > ul > li > a::before{display:none;}
.rit-mini-cart-trigger i{background:#ee9273 !important;}
.your-info li a{color:#ee9273 !important;}
.entry-action a:hover{color:#ee9273 !important;}
a:hover{color:#ee9273 !important;}
.c_elise, .site-header .top-bar a:hover, .header-3 .site-header .menu-wrap .main-navigation > ul > li.menu-item a:hover, .header-3 .site-header .menu-wrap #mega-menu-wrap-primary > ul#mega-menu-primary > li.mega-menu-item a.mega-menu-link:hover, .link-products li .product-item .product-item-info .product-title a:hover, .product div.quantity ._qty a:hover, .product div.woocommerce-variation div.woocommerce-variation-price span.price, ul.products li.product .product-name:hover h3, ul.products li.product .product-detail .price, .woocommerce div.entry-summary .wrap-price p.price, .woocommerce div.product div.woocommerce-tabs ul.tabs li a:hover, .entry-meta a, .tags a, .share-links ul li a:hover, .site-footer .your-info li a[href^="mailto"], .site-info a, .footer-1 .top-footer .widget_nav_menu ul.menu li.menu-item a:hover, .footer-1 .bot-footer .widget_nav_menu ul.menu li.menu-item a:hover, #breadcrumbs .breadcrumbs li a:hover, .sidebar .widget_nav_menu li span:hover, .sidebar .woocommerce.widget_product_categories .product-categories li span.cat-trigger:hover, .sidebar .woocommerce.widget_product_categories ul.yith-wcan-list li span.cat-trigger:hover{color:#ee9273 !important;}
.gift-voucher a{background:#ee9273;border:1px solid #ee9273;height:39px;margin:55px 0 0;padding:0 20px;color:#fff;transition:0s !important;}
.gift-voucher a:hover,.header-is-sticky .gift-voucher a:hover{background:none;color:#ee9273 !important;}
ul.products li.product .product-thumbnail .quick-view .quick-view-btn:hover,ul.products li.product .product-thumbnail .quick-view .quick-view-btn{background:rgba(285,138,26,0.9) !important;color:#fff !important;padding:10px 0;}
.header-is-sticky .gift-voucher a{margin:35px 0 0;transition:0s !important;color:#fff !important;}
.tparrows::before,.tparrows.tp-leftarrow::before{line-height:50px;}
.banner-1 a:hover figcaption{background:rgba(238, 146, 115, 0.8) url(images/hoverimage.png) no-repeat !important;background-position:35px 85% !important; transition:0s !important;-webkit-transition:0s !important;}

/* .banner-1 figure h3.title{font-size:20px;color:#eeb91a;text-align:center;} */
.header-is-sticky .site-header .header-actions{height:inherit !important;}
/*.banner-1 figure span.sub-title{color:#fff;} */

.banner-1 figure span.sub-title {font-size:20px;color:#FFFFFF;text-align:center;font-weight: 700}
.banner-1 figure h3.title{font-size:14px;color:#fff;text-align:center;font-weight: 400;margin-bottom:5px;}

.vc_column_container > .vc_column-inner {
	padding-left: 0px !important;
	padding-right: 0px!important;
	
}
.our-services .vc_empty_space{
	display: none!important;
}
.our-services > .vc_column_container{
	padding-bottom: 30px;
}
/** 29-8-2017 **/
.main-navigation > ul > li > a{font-size: 15px;}
.site-header .top-bar{line-height: 20px;}
.bot-header{background-color: #fcfcfc;}
.main-navigation .gift-voucher a{margin:34px 0 0;font-size: 13px;min-width: 130px;padding: 0 12px !important; border-radius: 4px;font-weight: 600;text-transform: uppercase;text-align:center;color:#fff !important;}
.tparrows::before, .tparrows.tp-leftarrow::before {line-height: 45px;}
.site-header .site-branding .custom-logo {padding: 11px 0;}
.tp-caption.Hero-Button:hover, .Hero-Button:hover{background-color: #E6E6E6 !important; color: #fff !important;}
.site-content .vc_custom_1503638299837{padding-top: 60px !important;}
.home_banners_creame_right .banner-1 figure figcaption .banner-content{ bottom: 0; position: absolute; width: 100%;left: 0;  margin: 0; text-align: center;background-color:#f2f3f7;}
.home_banners_creame_right .banner-1 figure span.sub-title{ color: #606060;font-weight: 600;margin: 0;padding: 15px 0;font-size: 18px;font-family: "Poppins";}
.home_banners_creame_right .banner-1 figure figcaption .banner-content p{display: none;}
.vc_custom_1503638299837 .vc_left{left: -80px !important;}
.vc_custom_1503638299837 .vc_right{right: -80px !important;}

.rit-heading span { color: #252525;padding-bottom: 9px;}
.entry-content strong {color: #666666;}

.banner-1 a:hover figcaption,.shortcode-rit-products ul.products.owl-theme .owl-controls .owl-buttons div:hover{background: rgba(238,185,26,0.5);}
.shortcode-rit-products ul.products li.product .product-thumbnail .wrap-lazy-img{height: 300px;}
.shortcode-rit-products ul.products li.product .product-thumbnail > a img{max-height: 100%;max-width:100%;height:100%;object-fit:cover;}
.shortcode-rit-products ul.products li.product .product-thumbnail .quick-view .quick-view-btn{background:rgba(240, 189, 47,0.9) !important;} 
.shortcode-rit-products ul.products li.product .product-name{font-family: "Poppins";font-weight: 600;}
.shortcode-rit-products .product-name h2{font-family: "Poppins";font-weight: 600;color: #333333;margin:10px 0 5px 0;font-size: 13px;}
.shortcode-rit-products .product-detail .price .amount{font-size: 18px;}
.shortcode-rit-products ul.products.owl-theme .owl-controls .owl-buttons div.owl-prev,
.shortcode-rit-products ul.products.owl-theme .owl-controls .owl-buttons div.owl-next 
{top: 40%;transform: translatey(-40%);}

.shortcode-rit-products ul.products li.product:hover .amount{color:#f0c030 !important;}
.home-1-blog .rit-heading {width: 100%;text-align: center;}       
.home-1-blog .rit-heading span{padding: 0 0 10px 0;}
.site-footer .top-footer .footer-top-widget .widget-title {padding-top: 10px;margin-bottom: 41px;}
.vc_custom_1503638399160 .rit-heading,.vc_custom_1470467745371 .rit-heading{margin-bottom: 0px !important;}

.tparrows.tp-leftarrow::before{padding:0 11px 0 0px;text-align: right;}
.tparrows.tp-rightarrow::before{padding:0 11px 0 0px;text-align: right;}
.vc_custom_1503664643302 .banner-1  .banner-content{width: 100%;text-align: center;margin: 0;}

.rit-blog-grid .post-thumbnail img {
	filter: grayscale(0%);
}

.rit-mini-cart-trigger {

	margin-right: 20px;
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="password"], .wpcf7 input[type="search"], textarea {
	border-color: #000;
	font-size: 12px;
	line-height: 43px;
	padding: 0 14px;
	background: #fff !important;
	border-radius: 4px;
	border: 1px solid #333333 !important;
}
.wpcf7-form-control.wpcf7-submit {
	background: rgba(240, 189, 47, 0.9) none repeat scroll 0 0 !important;
}
.home-1-partner .rit-heading span {
	color: #ffffff;
}
.home-1-partner .lvca-testimonial .lvca-testimonial-text{
	color:#ffffff;
	font-style: normal;
	font-size: 14px;
	line-height: 24px;
}

.lvca-testimonials-slider .lvca-testimonial-user .lvca-text .lvca-author-name {
	color: #fff !important;
}
.home-1-partner::before {
	background:rgba(10,10,10,0.6);
}
.lvca-testimonials-slider .lvca-testimonial-text i {
	color: #fff;
}
.row .grid .product-short-description {display: none;}
.lvca-testimonials .lvca-testimonial-text{max-width: 100%;}
.owl-item .product-short-description{ display: none; }
.home-1-partner .wpb_wrapper{position:relative;z-index:999;}
.lvca-testimonials-slider .lvca-testimonial-user .lvca-image-wrapper img{border:4px solid #eeb91a;max-width:118px;}
.lvca-testimonial-user{margin-bottom:80px !important;}
.lvca-container .lvca-flex-control-nav{bottom:40px !important;}
.lvca-container .lvca-flex-control-nav li a, .lvca-container .lvca-flex-control-nav li a:hover{background:#eeb91a !important;border:1px solid #eeb91a !important;}
.lvca-container .lvca-flex-control-nav li a.lvca-flex-active, .lvca-container .lvca-flex-control-nav li a.lvca-flex-active:hover, .lvca-container .lvca-flex-control-nav li a:hover{background:none !important;}
.slick-track h5{margin:5px 0; text-align:center;}
.home_banners_creame_right .banner-1 figure figcaption{bottom:0;left:0;right:0;top:0;transition:0s;-webkit-transition:0s;}
.home_banners_creame_right .banner-1 a:hover figcaption{background: rgba(238, 185, 26, 0.5) url(images/hoverimage.png) no-repeat !important;background-position:50% 40% !important;}
/*.home-1-blog article{box-shadow:2px 2px 2px rgba(0,0,0,0.3);}*/
.gallery-list .banner-1 figcaption{opacity:0;}
.gallery-list .banner-1 a:hover figcaption{opacity:1;}
.gallery-list .banner-content{margin-bottom:30px;}
.home-1-product .product-detail{background:#fff;padding:10px 0;margin-top:1px;min-height:85px;}
.home-1-product .shortcode-rit-products .product-name h2{margin:0;}
.overlay-bg{background:rgba(0,0,0,0.33); position:absolute;left:0px;opacity:0;top:0px;width:100%;height:100%;text-align:center;transition:0.5s;-webkit-transition:0.5s;}
.service-content{position:relative;overflow:hidden;width:100%;float:left;margin:15px;}
.overlay-bg img{position:absolute;top:32%;margin:0 auto;}
.overlay-bg{text-align:center;}
.lvca-container a:hover .overlay-bg{opacity:1;}
.lvca-testimonials-slider .lvca-testimonial-user .lvca-text,.lvca-testimonials-slider .lvca-testimonial-user .lvca-image-wrapper{display:block !important;text-align: center;}
.home-1-blog  .post-date{background:#eeb91a;display:inline-block;color:#fff;padding:15px 20px !important;}
.home-1-blog  .entry-meta{position:relative;left:20px;width:120px;text-align:center;margin-top:-50px;}
.rit-blog-grid .hentry.has-post-thumbnail .post-content{padding:15px 0 0 20px;}
.service-content img{width:100% !important;}
.service-content .overlay-bg img{display:inline-block;margin:0 auto 0 -30px;width:auto !important;}
.lvca-carousel-item.slick-slide.slick-current.slick-active > a{width:100%;height:100%;position:relative;overflow:hidden;}
.lvca-testimonials-slider .lvca-testimonial-user .lvca-image-wrapper img{margin-right:0;}
.banner-1 figure figcaption .banner-content{padding:35px;}
.tparrows::before{color:#eeb91a;}
.prdctfltr-widget .prdctfltr_wc.prdctfltr_woocommerce .prdctfltr_woocommerce_ordering .prdctfltr_filter label > span {display: inline;}
.prdctfltr_checkboxes .prdctfltr-plus {padding-top: 2px;}
.bdt3, .wrap-search-form .search-form, .wrap-search-form .yith-ajaxsearchform-container, .main-navigation ul.sub-menu {border-top: 3px solid #ee9273;}
.main-navigation > ul > li.menu-item-has-children::after, #mega-menu-wrap-primary ul#mega-menu-primary[data-effect="fade_up"] > li.mega-menu-item-has-children > a.mega-menu-link::after { border-bottom: 6px solid #ee9273;}
.prdctfltr_checkboxes .prdctfltr-plus {padding-right: 60px !important;} 
.main-navigation ul.sub-menu > li a {padding: 5px 0 5px 10px;font-size: 13px;}
.main-navigation ul.sub-menu {padding: 10px;}
.main-navigation > ul li.gift-voucher.current-menu-item > a {
	color: #ffffff !important;
}
.main-navigation > ul li.gift-voucher.current-menu-item > a:hover {
	color: #ee9273 !important;
}

.main-navigation > ul li.gift-voucher > a {
	color: #ffffff !important;
}
.main-navigation > ul li.gift-voucher > a:hover {
	color: #ee9273 !important;
}


.wrap-search-form .yith-ajaxsearchform-container::before {border-bottom: 6px solid #ee9273;} 


@media screen and (max-width: 1200px) {
	.banner-1 a:hover figcaption{background-size:15% !important;}
	.banner-1 figure h3.title{line-height:16px;}
	.banner-1 figure span.sub-title{font-size:18px;line-height:18px;}
	.banner-1 figure figcaption .banner-content{margin-right:0;width:100%;}
	.gallery-list .banner-content{margin-bottom:10px;}
}


@media screen and (max-width: 992px) {
	.home_banners_creame_right .banner-1 figure span.sub-title{padding:0;}
	.banner-1 figure span.sub-title{font-size:14px;}
	.banner-1 figure h3.title{font-size:12px;}
	.banner-1 a:hover figcaption{background-position:50% 95% !important;}
}

@media screen and (max-width:767px) {
	.col-md-4.footera_padding {
		padding: 0px 15px;
	}
	.site-content .vc_custom_1503638299837{padding:0;}
	.banner-1{margin-bottom:0;}
	.vc_custom_1504005173998{margin-top:0 !important;}
	.vc_column-inner{padding-top:0 !important;}
	.tp-parallax-wrap{left:160px !important;}
	.tp-loop-wrap .Hero-Button{padding:10px 12px !important;}
	.banner-1 figure span.sub-title{font-size:15px;}
	.banner-1 a:hover figcaption{background-position:50% 85% !important;}
} 
.banner-1 figure {
	margin: 0;
	height: 240px;
}
.banner-1 {
	overflow: hidden;
	height: 240px;
}
.our-services{
	padding-bottom: 50px !important;
} 
.banner-1 figure img {

	height:100%;
	width: 100%;
	object-fit: cover;
}

.contact_form {
    padding-right: 25px !important;
    
}
.select2-container .select2-selection--single {
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    height: 45px;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-user-select: none;
    background: #f3f3f3;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
   
    line-height: 45px;
    margin-left: 5px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 40px;
  }